<?php session_start();?>
<?php
include ('dbf.php');

if($_POST[ins1])
{

	mysql_query("insert into  mozo (moz,user,city)
	VALUES ('{$_POST[ins1]}','{$_SESSION['user']}','{$_SESSION['city']}')");
	echo"<script>window.location='msg.php?msgs=sabt'</script>";


}
if (isset($_POST['edit']))
{
   $valu=split(",",$_POST['edit']);
   	mysql_query("update `mozo` set moz='{$valu[0]}' where id='{$_POST[id]}' ");
   $_SESSION[selpage]="bookpage.php";
   include ('login.php');
}
if (isset($_POST['del']))
{
mysql_query("delete from mozo where id={$_POST['id']}");
}
?>